ubuntu/+source/gnome-contacts:ubuntu/trusty-devel

Last commit made on 2016-08-11
Get this branch:
git clone -b ubuntu/trusty-devel https://git.launchpad.net/ubuntu/+source/gnome-contacts
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/trusty-devel
Repository:
lp:ubuntu/+source/gnome-contacts

Recent commits

8c3e3fc... by Jeremy Bicha on 2016-08-11

Import patches-unapplied version 3.8.3-1ubuntu1.1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: c4eb2b6226246dac5b629945a5a60ab6a7238268

New changelog entries:
   * Log a warning instead of a crash error when communication with
    evolution-data-server times out. Fix backported from 3.20 (LP: #1063019)

c4eb2b6... by Iain Lane on 2013-12-04

Import patches-unapplied version 3.8.3-1ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 52811166562ec3e71116c0b6eb5ebd216e3aa553

New changelog entries:
  * Merge with Debian, remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity

5281116... by Michael Biebl on 2013-09-19

Import patches-unapplied version 3.8.3-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1f8a993c59c7b97f02be203d62537f0c17dede1a

New changelog entries:
  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop alternate build-depends on valac-0.18 since it's no longer
      in Debian
  [ Michael Biebl ]
  * New upstream release.
  * Loosen Build-Depends on libgnome-desktop-3-dev, we do not strictly require
    version (>= 3.6.0) which is not yet available in unstable.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Upload to unstable.

1f8a993... by Andreas Henriksson on 2013-04-04

Import patches-unapplied version 3.8.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 2c5b728116e833910b58ea947a4eb15d018d6e60

New changelog entries:
  * New upstream release.

2c5b728... by Sjoerd Simons on 2013-03-24

Import patches-unapplied version 3.7.91-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 6684435bbbac889387a2184d9df7ac5a195dc9a9

New changelog entries:
  [ Thomas Bechtold ]
  * New upstream release
  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * debian/control: bump build-depends
  [ Andreas Henriksson ]
  * New upstream release (3.7.91)
  * Bump build-dependency on libfolks*-dev to (>= 0.9)
    - gnome-contacts uses libgee-0.8 so we need a libfolks that do too.
    - libgtk-3-dev (>= 3.7.10)

6684435... by Sjoerd Simons on 2012-10-18

Import patches-unapplied version 3.6.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 1e606847c943ed385d7d8087835148e9b92e271e

New changelog entries:
  [ Jeremy Bicha ]
  * debian/control.in:
    - Build-depend on valac (>= 0.14.0) (Closes: #675643)
  [ Sjoerd Simons ]
  * New upstream release

1e60684... by Michael Biebl on 2012-04-30

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c28a406a34d0fbf75f7f173c6a8e1b0495ffeeba

New changelog entries:
  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.4.0).

c28a406... by Michael Biebl on 2012-04-22

Import patches-unapplied version 3.4.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c72a7cc33dddbf4f341a90b26b4025156c31b421

New changelog entries:
  * Upload to unstable.

c72a7cc... by Laurent Bigonville on 2012-04-03

Import patches-unapplied version 3.4.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 2b55a1f95533e139caf8744928adc49954417d79

New changelog entries:
  [ Josselin Mouette ]
  * Update repository URL.
  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on libfolks-eds-dev & libtelepathy-glib-dev
    - Bump glib to (>= 2.31.10)
    - Bump Standards-Version to 3.9.3
  [ Laurent Bigonville ]
  * debian/control.in:
    - Drop duplicate Section
    - Bump libgtk-3-dev build-dependency to 3.3.6, required by
      GtkApplicationWindow

2b55a1f... by Michael Biebl on 2011-12-17

Import patches-unapplied version 3.2.2-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0d95772a21bd5a5af74c679860c03a0715f1f213

New changelog entries:
  * Upload to unstable.